package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessagedescDTO implements Serializable {

    private static final long serialVersionUID = 523012107257346L;

    private Integer tgenemessagedescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenemessage;

        public Integer getTgenemessagedescPK() {
    return tgenemessagedescPK;
    }

        public void setTgenemessagedescPK(Integer tgenemessagedescPK) {
    this.tgenemessagedescPK = tgenemessagedescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenemessage() {
    return tgenemessage;
    }

        public void setTgenemessage(Integer tgenemessage) {
    this.tgenemessage = tgenemessage;
    }

}